Search found 324 matches

by OneCD
January 8th, 2018, 5:28 pm
Forum: General Help
Topic: Ignore BDMV and ISO movie releases
Replies: 4
Views: 1226

Re: Ignore BDMV and ISO movie releases

This is really something that should be managed by the search application. It shouldn't be sending NZBs to SAB unless they are OK to download.

Maybe you could do this with a pre-queue script?
by OneCD
January 8th, 2018, 5:08 pm
Forum: General Help
Topic: Performance of sabnzbd using a NAS
Replies: 4
Views: 1069

Re: Performance of sabnzbd using a NAS

Well, we HOPE it does. ;D
by OneCD
January 5th, 2018, 12:33 pm
Forum: General Help
Topic: Setup Sabnzbd
Replies: 15
Views: 2560

Re: Setup Sabnzbd

And where are the image links?
by OneCD
January 4th, 2018, 1:27 pm
Forum: General Help
Topic: API gives me error: not implemented
Replies: 2
Views: 549

Re: API gives me error: not implemented

You haven’t specified a function. What do you want the API to do?
by OneCD
January 4th, 2018, 1:24 pm
Forum: General Help
Topic: Setup Sabnzbd
Replies: 15
Views: 2560

Re: Setup Sabnzbd

Take a screenshot and post it back here. ;)
by OneCD
December 22nd, 2017, 8:22 pm
Forum: General Help
Topic: [SOLVED] CLI check if speedlimit has been set?
Replies: 5
Views: 895

Re: CLI check if speedlimit has been set?

Just a quick follow-up here. I checked out the API queue method and had this working in about 2 minutes:

Code: Select all

$ curl -s 'http://127.0.0.1:8800/sabnzbd/api?mode=queue&apikey=<my key>&output=json' | jq -r '.queue.speedlimit'
55.3
This is exactly what I'm after. :D
by OneCD
December 22nd, 2017, 5:33 pm
Forum: General Discussion
Topic: SABnzbd is awseome
Replies: 2
Views: 974

Re: SABnzbd is awseome

+1

Just upgraded to 2.3.2 - it looks great! ;D
by OneCD
December 21st, 2017, 5:23 pm
Forum: General Help
Topic: [SOLVED] CLI check if speedlimit has been set?
Replies: 5
Views: 895

Re: CLI check if speedlimit has been set?

Okiedoke. Thanks @safihre. :)
by OneCD
December 21st, 2017, 4:24 pm
Forum: General Help
Topic: [SOLVED] CLI check if speedlimit has been set?
Replies: 5
Views: 895

[SOLVED] CLI check if speedlimit has been set?

Hello. The API docs show how to set the speedlimit and I've been using this for a long time to automatically restrict the download speeds when other things on my LAN require more bandwidth, but my current method is quite 'dumb'. It just keeps enforcing preset limits without knowing if it needs to - ...
by OneCD
December 10th, 2017, 1:05 pm
Forum: General Help
Topic: Configure sabnzbd with NZB SU
Replies: 3
Views: 3865

Re: Configure sabnzbd with NZB SU

if i have all understand. nzb. su indexer with all files Correct - but an indexer has NZB files only. NZBs are like torrent files. SickBeard go search in nzb. su all news episodes and send at SABnzbd the files NZB. SABnzbd donwload NZB files. Also correct. But, these are just NZB files. NZBs contai...
by OneCD
December 9th, 2017, 2:38 pm
Forum: General Help
Topic: Configure sabnzbd with NZB SU
Replies: 3
Views: 3865

Re: Configure sabnzbd with NZB SU

Hi and welcome to the forum. :) nzb.su an indexer and you don't put indexer login details into SABznbd. Those details (usually along with an indexer API key) need to go into your search application like SickRage, CouchPotato, Sonarr, Radarr, etc... along with the SABnzbd API key so the search progra...
by OneCD
November 27th, 2017, 3:14 am
Forum: General Help
Topic: detect required sabyenc version?
Replies: 5
Views: 854

Re: detect required sabyenc version?

Well, I thought it was a bit odd - but I'm happy to work around it. ;)
by OneCD
November 27th, 2017, 2:37 am
Forum: General Help
Topic: detect required sabyenc version?
Replies: 5
Views: 854

Re: detect required sabyenc version?

I'm not on 2.3.2 yet @safihre. Still use the master branch and it's on 2.3.1.

But it looks like sabyenc is now at 3.3.2, so SAB 2.3.1 shows an error:
"SABYenc disabled: no correct version found! (Found v3.3.2, expecting v3.3.1)"
by OneCD
November 27th, 2017, 1:33 am
Forum: General Help
Topic: detect required sabyenc version?
Replies: 5
Views: 854

Re: detect required sabyenc version?

Ah, found it. It's in constants.py:

Code: Select all

SABYENC_VERSION_REQUIRED = '3.3.1'
I can work with that. ;)